# Generated by Django 4.0 on 2022-03-12 15:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0104_alter_budgetreceiver_options_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='anualplan',
            name='budget_left',
        ),
        migrations.RemoveField(
            model_name='anualplan',
            name='event_budget_result',
        ),
        migrations.RemoveField(
            model_name='anualplan',
            name='planned_budget_allocation',
        ),
        migrations.AlterField(
            model_name='anualplan',
            name='budget_allocation',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=21),
        ),
    ]
